Support » Plugin: HubSpot for WordPress » [Plugin: HubSpot for WordPress] error plugin.php on line 403 'WPHubspotAdmin::custom_admin_styl

  • Resolved CreativeWP

    (@mevaser)


    I just upgrade it to the latest WPHubspot, and I get this error:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘WPHubspotAdmin::custom_admin_style’ was given in /home/medworxx/public_html/pf/wp-includes/plugin.php on line 403

    How do I fix this?

    Thanks,

    http://wordpress.org/extend/plugins/hubspot/

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author David Cancel

    (@dcancel)

    Hi,

    Apologies for the error. I am released version 1.6.3 today that should fix this problem.

    Cheers,
    David

    CreativeWP

    (@mevaser)

    Thank you David, I just upgraded and that is how I got the error.

    Jon Bishop

    (@jonbishop)

    The latest update works for me. Sometimes it takes awhile for WordPress to see that there is an update for the plugin. Try again in a little bit or delete and install the plugin manually via FTP.

    Plugin Author David Cancel

    (@dcancel)

    CreativeWP-sorry I wasn’t clear. There is a new, new version that went out this afternoon. You should see it soon on your updates dashboard.

    CreativeWP

    (@mevaser)

    WOW, you rule.

    CreativeWP

    (@mevaser)

    David, this test site has malware: http://hubspot-wp.bishport.com/

    Cheers,

    Jon Bishop

    (@jonbishop)

    That is no longer the test site. We need to remove the link from the Readme.

    Plugin Author David Cancel

    (@dcancel)

    Done. Will release as part of 1.6.4

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: HubSpot for WordPress] error plugin.php on line 403 'WPHubspotAdmin::custom_admin_styl’ is closed to new replies.